@charset "utf-8";
/* CSS Document */
.entrance {
		display: block;
	}
.entrance .btn span {
		display: block;
    text-align: center;
    color: #fff;
    font-weight: bold;
    line-height: 1;
	}
.entrance .btn span::before {
    content: '';
    position: absolute;
    background: url(/customhome/html/user_data/assets/img/rdb/vr/img_btn.png) no-repeat 100%/contain;
}
@media screen and (min-width: 768px){
.entrance .btn span {
	display: block;
    text-align: center;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    font-size: 1.8rem;
    padding: 20px;
    background: var(--btncolor) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 15px;
    background-size: 25px;
}
.entrance .btn span::before {
    left: -6px;
    bottom: 0px;
    width: 66px;
    height: 86px;
}
.entrance .btn span:hover {
    background: #4d888e url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 12px;
    background-size: 25px;
}
.main-entrance a:hover {
    box-shadow: 2px 2px 12px rgb(0 0 0 / 8%);
}
}
@media screen and (max-width: 767px){
.entrance .btn span {
    padding: 1em 2.5em 1em 3em;
    font-size: 4vw;
    background: var(--btncolor) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 3%;
    background-size: 5vw;
}
.entrance .btn span::before {
    left: -3%;
    bottom: 0;
    width: 12vw;
    height: 16vw;
}
}

/*20250930パンくずリスト調整*/
@media screen and (min-width: 768px) {
  #breadcrumb {
    width: 1000px;
    margin: auto;
    overflow: hidden;
    font-size: 1.4rem;
padding-bottom: 80px;
  }
}
@media screen and (max-width: 767px) {
  #breadcrumb {
    font-size: 2.3vw;
    position: static;
    padding: 16px 0px 45px 16px;
  }
  .page-ttl-area .page-ttl {
    padding: 12vw 0 0;
  }
}
body{
    background: url(/customhome/html/user_data/assets/img/rdb/common/bg_grain.jpg);
}



	
	.info-7plan a .img {
    width: 40%;
    margin-right: 5px;
}
	
	.member-wrap .inner {
    background-color: #f9f9e8;
    margin: 0px auto 70px!important;
    padding: 60px 0;
}

.info-7plan a {
    align-items: center;
    background: #fff;
    padding: 5px;
    flex-wrap: wrap;
    width: 80%!important;
    margin: 0 auto;
    font-weight: 700;
    border: 1px solid #adadad;
}
	
	@media screen and (min-width: 768px) {
    .info-7plan a {
        width: 50%!important;
    }
}
	.info-area .of {
    background: linear-gradient(transparent 68%, #fff0a1 68%);
    font-weight: 700;
}

@media screen and (min-width: 768px) {
    .info-7plan a span {
        padding-left: 50px;
    }
}

@media screen and (max-width: 767px) {
	.member-wrap .inner{
    background-color: #f9f9e8;
    margin: 0px auto 30px!important;
    padding: 30px 0;
	}}
